@import url("https://use.typekit.net/dnl0aot.css");
body {
    font-family: adaptive-mono, monospace;
    font-weight: 400;
    font-style: normal;
    font-family: adaptive-mono, monospace;
    font-weight: 400;
    font-style: italic;
    font-family: adaptive-mono, monospace;
    font-weight: 700;
    font-style: normal;
    font-family: adaptive-mono, monospace;
    font-weight: 700;
    font-style: italic;
    font-weight: 400;
    font-style: normal;
    padding: 0px;
    margin: 0px;
    background-color: black;
    border: 1.2px solid #35d2f1;
}

a {
    text-decoration: none;
    color: midnightblue;
    justify-content: center;
    font-size: 1vw;
}

h1 {
    color: #35d2f1;
    font-family: adaptive-mono, monospace;
    font-weight: 400;
    font-style: normal;
    font-size: 5vw;
    line-height: 30%;
}

.item:hover {
    -webkit-box-shadow: 0px 0px 53px 0px rgba(45, 255, 196, 0.35);
    -moz-box-shadow: 0px 0px 53px 0px rgba(45, 255, 196, 0.35);
    box-shadow: 0px 0px 53px 0px rgba(45, 255, 196, 0.35);
}

h2 {
    color: #35d2f1;
    font-family: adaptive-mono, monospace;
    font-weight: 400;
    font-style: normal;
    font-size: 2vw;
    line-height: 30%;
}

p {
    font-family: adaptive-mono, monospace;
    font-weight: 300;
    font-style: normal;
    font-size: 1.8vw;
    color: #35d2f1;
    border: 1.2px solid #35d2f1;
}

.container {
    display: flex;
    flex-flow: column;
    flex-wrap: wrap;
    width: 100%;
}

.item {
    display: flex;
    justify-content: space-between;
    box-sizing: border-box;
    border: 1.5px solid #35d2f1;
    height: 10%;
    flex: 1;
    padding-left: 2%;
}